From 97ba44efc3aa3243df9ec2f9e01f5147f71c3730 Mon Sep 17 00:00:00 2001
From: SilvanScherrer <silvan.scherrer@aroa.ch>
Date: Wed, 10 Mar 2021 11:32:17 +0100
Subject: [PATCH 1/6] add libcx header to have url.c built

---
 lib/url.c | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/lib/url.c b/lib/url.c
index c02d2c201..784807d90 100644
--- a/lib/url.c
+++ b/lib/url.c
@@ -49,6 +49,10 @@
 #include <inet.h>
 #endif
 
+#ifdef __OS2__
+#include <libcx/net.h>
+#endif
+
 #ifdef HAVE_SYS_UN_H
 #include <sys/un.h>
 #endif
-- 
2.30.2

